geowatch.tasks.rutgers\_material\_seg.models.resnet\_classification\_finetune module
====================================================================================

.. automodule:: geowatch.tasks.rutgers_material_seg.models.resnet_classification_finetune
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
